FEATURES=features.txt
EXP_ID=allplants
FEATURE_STR=$(cat $FEATURES | tr '\n' ' ')
EXISTING_MATRIX=
OUTPUT_FILE=${EXP_ID}_feature_matrix_unfilled_missing1.featmat

echo ID: $EXP_ID
echo Feature file : $FEATURES
echo Features: $FEATURE_STR
echo Existing matrix: $EXISTING_MATRIX
echo Output_file: $OUTPUT_FILE


python /project/cmcwhite/github/protein_complex_maps/protein_complex_maps/features/build_feature_matrix.py --input_pairs_files $FEATURE_STR --output_file $OUTPUT_FILE --store_interval 20 --sep ','

# If fails midway, pick up with intermediate feature matrix
#python /project/cmcwhite/github/protein_complex_maps/protein_complex_maps/features/build_feature_matrix.py --prev_feature_matrix $EXISTING_MATRIX --input_pairs_files $FEATURE_STR --output_file $OUTPUT_FILE --store_interval 20 --sep ','



